{
  "pages": [
    {
      "path": "pages/carVideo/index",
      "style": {
        "navigationBarTitleText": "学车",
        "enablePullDownRefresh": false,
        // #ifdef MP-WEIXIN
        "navigationStyle": "custom"
        // #endif
        // #ifdef MP-TOUTIAO
        "navigationStyle": "default"
        // #endif
      }
    },

    {
      "path": "pages/teacherVideo/index",
      "style": {}
    },
   
    {
      "path": "pages/carVideo/videoList",
      "style": {
        "navigationBarTitleText": "学车视频",
        "enablePullDownRefresh": false,
        // #ifdef MP-WEIXIN
        "navigationStyle": "custom"
        // #endif
        // #ifdef MP-TOUTIAO
        "navigationStyle": "default"
        // #endif
      }
    },
    {
      "path": "pages/extraWeb/index",
      "style": {}
    },
    {
      "path": "pages/extraHorWeb/index",
      "style": {
        "pageOrientation": "landscape"
      }
    },
    {
      "path": "pages/download/index",
      "style": {
        "navigationBarTitleText": "下载",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/lightMock/index",
      "style": {
        "navigationBarTitleText": "灯光模拟",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "极速生活圈",
        // #ifdef MP-WEIXIN
        "navigationStyle": "custom"
        // #endif
        // #ifdef MP-TOUTIAO
        "navigationStyle": "default"
        // #endif
      }
    },
    {
      "path": "pages/user/set",
      "style": {
        "navigationBarTitleText": "我的设置"
      }
    },
    {
      "path": "pages/user/collectionList",
      "style": {
        "navigationBarTitleText": "我的收藏"
      }
    },
    {
      "path": "pages/user/browserecord",
      "style": {
        "navigationBarTitleText": "浏览足迹"
      }
    },
    //pdf预览页面
    {
      "path": "pages/pdfPreview/index",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    //模拟考试的页面
    {
      "path": "pages/mockExam/begin",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "pageOrientation": "landscape",
        // #ifdef MP-WEIXIN
        "navigationStyle": "custom"
        // #endif
        // #ifdef MP-TOUTIAO
        "navigationStyle": "default"
        // #endif
      }
    },
    {
      "path": "pages/mockExam/test",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "pageOrientation": "landscape",
        // #ifdef MP-WEIXIN
        "navigationStyle": "custom"
        // #endif
        // #ifdef MP-TOUTIAO
        "navigationStyle": "default"
        // #endif
      }
    },
    {
      "path": "pages/user/order",
      "style": {
        "navigationBarTitleText": "我的订单",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/fulu/index",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/fulu/placeorder",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/fulu/orderdes",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    // {
    //   "path": "pages/phoneBill/index",
    //   "style": {
    //     "navigationBarTitleText": "",
    //     "enablePullDownRefresh": false
    //   }
    // },
    // {
    //   "path": "pages/phoneBill/orderdes",
    //   "style": {
    //     "navigationBarTitleText": "",
    //     "enablePullDownRefresh": false
    //   }
    // },
    {
      "path": "pages/carVideo/play",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/carVideo/more",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/user/index",
      "style": {
        "navigationBarTitleText": "用户信息"
      }
    },
    
    {
      "path": "pages/carVideo/shortVideoPaly",
      "style": {
        "disableScroll": true,
        // #ifdef MP-WEIXIN
        "navigationStyle": "custom"
        // #endif
        // #ifdef MP-TOUTIAO
        "navigationStyle": "default"
        // #endif
      }
    },
    {
      "path": "pages/carVideo/moreVideo",
      "style": {
        "disableScroll": true,
        // #ifdef MP-WEIXIN
        "navigationStyle": "custom"
        // #endif
        // #ifdef MP-TOUTIAO
        "navigationStyle": "default"
        // #endif
      }
    }
  ],
  "subPackages": [
    {
      "root": "otherPages",
      "pages": [
        {
          "path": "careEveryDay/index",
          "style": {}
        },
        {
          "path": "videoSubjectList/index",
          "style": {}
        },
        {
          "path": "careGzh/index",
          "style": {
            "navigationBarTitleText": "关注公众号"
          }
        },
        {
          "path": "marked/index",
          "style": {}
        },
        {
          "path": "playStorageVideo/index",
          "style": {
            "navigationBarTitleText": "播放视频"
          }
        },
        {
          "path": "playStorageWebSrc/index",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "playUrlVideo/index",
          "style": {
            "navigationBarTitleText": "播放视频"
          }
        },

        {
          "path": "examRoadVideo/index",
          "style": {
      
            "navigationBarTitleText":"科目三真实考场"
          }
        },
        {
          "path": "myExamRoadVideo/index",
          "style": {
            "navigationBarTitleText":"我的考场",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "beforeThreeExam/index",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "threeExam/index",
          "style": {
            "navigationBarTitleText": "三力测试",
            "navigationStyle": "default"
          }
        },
        {
          "path":"threeExamScore/index",
          "style": {
            "navigationBarTitleText": "三力测试结果",
            "navigationStyle": "default",
            "usingComponents":{
             
            }
            
          }

        },
        {
          "path": "courseCatalog/index",
          "styles": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "userInfoAuth/index",
          "style": {
            "navigationBarTitleText": "更新个人信息",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "userAdvise/index",
          "style": {
            "navigationBarTitleText": "提交反馈",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "exerciseSpecify/index",
          "style": {}
        },
        {
          "path": "exerciseMi/index",
          "style": {}
        },
        {
          "path": "exerciseFree/index",
          "style": {
            "navigationBarTitleText": "免费练习"
          }
        },
        {
          "path": "exerciseWrong/index",
          "style": {
            "navigationBarTitleText": "错题练习"
          }
        },
        {
          "path": "exerciseCollect/index",
          "style": {
            "navigationBarTitleText": "收藏题练习"
          }
        },
        {
          "path": "code/index",
          "styles": {}
        },
        {
          "path": "classifyOrder/index",
          "style": {
            "navigationBarTitleText": "顺序练习",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "classifyKind/index",
          "style": {
            "navigationBarTitleText": "分类练习",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "classifyArea/index",
          "style": {
            "navigationBarTitleText": "区域练习",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "classifyChoose/index",
          "style": {
            "navigationBarTitleText": "精选考题",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "testScores/index",
          "style": {
            "navigationBarTitleText": "模拟考试分数",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "beforeMockExam/index",
          "style": {
            "navigationBarTitleText": "模拟考试",
            "enablePullDownRefresh": false,
            "navigationStyle": "default"
          }
        },
        {
          "path": "collection/index",
          "style": {
            "navigationBarTitleText": "错题•收藏"
          }
        },
        {
          "path": "classifyFree/index",
          "style": {
            "navigationBarTitleText": "免费体验",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "buyVip/index",
          "style": {
            "navigationBarTitleText": "购买vip",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "mockExam/index",
          "style": {
            "navigationBarTitleText": "模拟考试",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "mockExamEnd/index",
          "style": {
            "navigationBarTitleText": "模拟考试结果",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "exercise/index",
          "style": {
            "navigationBarTitleText": "练习",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "download/index",
          "style": {
            "navigationBarTitleText": "下载",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "exerciseExam/index",
          "style": {
            "navigationBarTitleText": "单选测试",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "selectRulePaper/index",
          "style": {
            "navigationBarTitleText": "考前秘卷",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pdfList/index",
          "style": {
            "navigationBarTitleText": "电子版答案",
            "enablePullDownRefresh": false
          }
        },
        {
          "path":"createReferCode/index",
          "style":{
            "navigationBarTitleText": "生成推荐码",
            "enablePullDownRefresh": false
          }
        }
      ]
    }
  ],
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#498EF5",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/carVideo/index",
        "iconPath": "static/imgs/car.png",
        "selectedIconPath": "static/imgs/car-active.png",
        "text": "驾考"
      },
      {
        "pagePath": "pages/teacherVideo/index",
        "iconPath": "static/imgs/video.png",
        "selectedIconPath": "static/imgs/video-active.png",
        "text": "教学视频"
      },
      {
        "pagePath": "pages/user/index",
        "iconPath": "static/imgs/user.png",
        "selectedIconPath": "static/imgs/user-active.png",
        "text": "我的"
      }
    ]
  },
  // #ifdef MP-TOUTIAO
  "easycom": {
    "autoscan": true,
    "custom": {
      "van-(.*)": "vant-weapp-convert-uniapp/components/van-$1/van-$1.vue"
    }
  },
  // #endif
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "usingComponents": {
      "van-empty": "./wxcomponents/vant/empty/index",
      "van-overlay": "./wxcomponents/vant/overlay/index",
      "van-tabbar": "./wxcomponents/vant/tabbar/index",
      "van-tabbar-item": "./wxcomponents/vant/tabbar-item/index",
      "van-search": "./wxcomponents/vant/search/index",
      "van-icon": "./wxcomponents/vant/icon/index",
      "van-row": "./wxcomponents/vant/row/index",
      "van-col": "./wxcomponents/vant/col/index",
      "van-transition": "./wxcomponents/vant/transition/index",
      "van-image": "./wxcomponents/vant/image/index",
      "van-checkbox": "./wxcomponents/vant/checkbox/index",
      "van-checkbox-group": "./wxcomponents/vant/checkbox-group/index",
      "van-radio": "./wxcomponents/vant/radio/index",
      "van-radio-group": "./wxcomponents/vant/radio-group/index",
      "van-cell": "./wxcomponents/vant/cell/index",
      "van-cell-group": "./wxcomponents/vant/cell-group/index",
      "van-switch": "./wxcomponents/vant/switch/index",
      "van-popup": "./wxcomponents/vant/popup/index",
      "van-skeleton": "./wxcomponents/vant/skeleton/index",
      "van-field": "./wxcomponents/vant/field/index",
      "van-area": "./wxcomponents/vant/area/index",
      "van-button": "./wxcomponents/vant/button/index",
      "van-divider": "./wxcomponents/vant/divider/index",
      "van-count-down": "./wxcomponents/vant/count-down/index",
      "van-dialog": "./wxcomponents/vant/dialog/index",
      "van-tab": "./wxcomponents/vant/tab/index",
      "van-tabs": "./wxcomponents/vant/tabs/index",
      "van-picker": "./wxcomponents/vant/picker/index",
      "van-share-sheet": "./wxcomponents/vant/share-sheet/index",
      "van-index-bar": "./wxcomponents/vant/index-bar/index",
      "van-index-anchor": "./wxcomponents/vant/index-anchor/index",
      "van-stepper": "./wxcomponents/vant/stepper/index",
      "van-sidebar": "wxcomponents/vant/sidebar/index",
      "van-sidebar-item": "wxcomponents/vant/sidebar-item/index",
      "van-grid": "wxcomponents/vant/grid/index",
      "van-grid-item": "wxcomponents/vant/grid-item/index",
      "van-nav-bar": "wxcomponents/vant/nav-bar/index",
      "van-action-sheet":"wxcomponents/vant/action-sheet/index",
      "van-uploader":"wxcomponents/vant/uploader/index"
    }
  },
  "condition": {
    //模式配置，仅开发期间生效
    "current": 0, //当前激活的模式(list 的索引项)
    "list": [
      {
        "path":"otherPages/userAdvise/index",
        "name": "反馈建议"
      },
      {
        "path":"otherPages/myExamRoadVideo/index",
        "name": "我的考场"
      },
      {
        "path": "otherPages/videoSubjectList/index",
        "name": "视频列表",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=&gs=xc&cert=C1/C2/C3&vehicle=轿车&subject=1&title=精选考题&sort=3"
      },
      {
        "path": "pages/teacherVideo/index",
        "name": "教学视频",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=&gs=xc&cert=C1/C2/C3&vehicle=轿车&subject=1&title=精选考题&sort=3"
      },
      {
        "path": "otherPages/classifyChoose/index",
        "name": "分类练习",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=&gs=xc&cert=C1/C2/C3&vehicle=轿车&subject=1&title=精选考题&sort=3"
      },
      {
        "path": "otherPages/threeExamScore/index",
        "name": "三力测试结果页",
        "query":"score=90"
      },
      {
        "path": "otherPages/beforeThreeExam/index",
        "name": "三力测试引导页"
      },
      {
        "path": "otherPages/examRoadVideo/index",
        "name": "道路视频"
      },
      {
        "path": "otherPages/userInfoAuth/index",
        "name": "用户信息授权填写"
      },
      {
        "path": "pages/user/index",
        "name": "用户"
      },
      {
        "path": "otherPages/mockExamEnd/index",
        "name": "考试结束",
        "query": "score=0&useTime=0:1&questionIds=&type=exam&cert=C1/C2/C3&vehicle=轿车&subject=1&title=模拟考试&liceCar=1&liceTruck=&liceBus=&liceMoto=&name=科目一&gs=xc&sort=3"
      },
      {
        "path": "otherPages/mockExam/index",
        "name": "模拟考试",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=&gs=xc&cert=C1/C2/C3&vehicle=轿车&subject=1&title=模拟考试&sort=3"
      },
      {
        "name": "模拟考试开始", //模式名称
        "path": "pages/mockExam/begin", //启动页面，必选
        "query": "username=张宇&subject=1&type=liceCar&headimg=https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTL42T648KSueEiaibrIt0jgEmgBUlRvbu1ES3VnKoBicK4GOnuYK8oeSLL0V0gmeGaWwONo78oPpvzUQ/132" //启动参数，在页面的onLoad函数里面得到
      },
      {
        "name": "模拟考试考试", //模式名称
        "path": "pages/mockExam/test", //启动页面，必选
        "query": "username=张宇&subject=1&type=liceCar&headimg=https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTL42T648KSueEiaibrIt0jgEmgBUlRvbu1ES3VnKoBicK4GOnuYK8oeSLL0V0gmeGaWwONo78oPpvzUQ/132" //启动参数，在页面的onLoad函数里面得到
      },
      {
        "name": "灯光模拟",
        "path": "pages/lightMock/index"
      },
      {
        "name": "获取code",
        "path": "otherPages/code/index"
      },
      {
        "name": "查看网页",
        "path": "pages/extraWeb/index",
        "query": "src=https://nbjk-h5.zzxcx.net"
      },
      {
        "name": "购买vip",
        "path": "otherPages/buyVip/index"
      },
      {
        "name": "模拟考试仿真题目",
        "path": "otherPages/mockExam/index",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=科目一&cert=C1/C2/C3&vehicle=轿车&subject=1&title=模拟考试&sort=3"
      },
      {
        "name": "模拟考试结果",
        "path": "otherPages/mockExamEnd/index",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=科目一&cert=C1/C2/C3&vehicle=轿车&subject=1&title=模拟考试&sort=3"
      },
      {
        "name": "查看成绩",
        "path": "otherPages/testScores/index",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=科目一&cert=C1/C2/C3&vehicle=轿车&subject=4&title=顺序练习&sort=3&excellIssueName=新增题库"
      },
      {
        "name": "练习",
        "path": "otherPages/exercise/index",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=科目一&cert=C1/C2/C3&vehicle=轿车&subject=4&title=顺序练习&sort=3&excellIssueName=新增题库"
      },
      {
        "name": "指定的练习",
        "path": "otherPages/exerciseSpecify/index",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=%E7%A7%91%E7%9B%AE%E4%B8%80&gs=xc&cert=C1%2FC2%2FC3&vehicle=%E8%BD%BF%E8%BD%A6&subject=1&title=%E7%B2%BE%E9%80%89%E8%80%83%E9%A2%98&sort=3&__id__=1"
      },
      {
        "name": "科一秘卷",
        "path": "otherPages/selectRulePaper/index",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=%E7%A7%91%E7%9B%AE%E4%B8%80&gs=xc&cert=C1%2FC2%2FC3&vehicle=%E8%BD%BF%E8%BD%A6&subject=1&title=%E7%B2%BE%E9%80%89%E8%80%83%E9%A2%98&sort=3&__id__=1"
      },
      {
        "name": "公众号看视频",
        "path": "pages/carVideo/videoList",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=%E7%A7%91%E7%9B%AE%E4%B8%80&gs=xc&cert=C1%2FC2%2FC3&vehicle=%E8%BD%BF%E8%BD%A6&subject=1&title=%E7%B2%BE%E9%80%89%E8%80%83%E9%A2%98&sort=3&__id__=1"
      },
      {
        "name": "查看更多视频",
        "path": "pages/carVideo/moreVideo",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=%E7%A7%91%E7%9B%AE%E4%B8%80&gs=xc&cert=C1%2FC2%2FC3&vehicle=%E8%BD%BF%E8%BD%A6&subject=1&title=%E7%B2%BE%E9%80%89%E8%80%83%E9%A2%98&sort=3&__id__=1"
      },
      {
        "name": "pdf列表",
        "path": "otherPages/pdfList/index",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=%E7%A7%91%E7%9B%AE%E4%B8%80&gs=xc&cert=C1%2FC2%2FC3&vehicle=%E8%BD%BF%E8%BD%A6&subject=1&title=%E7%B2%BE%E9%80%89%E8%80%83%E9%A2%98&sort=3&__id__=1"
      },
      {
        "name": "关注公众号",
        "path": "otherPages/careGzh/index",
        "query": ""
      }
    ]
  }
}